[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [parisc-linux] glibc 2.1.94 CVS merge, packages on the way, ABI breakage :(

David Huggins-Daines <dhd@linuxcare.com> writes:

> But!  Beware!  It *will* break your system.  Somehow, the versions of
> a bunch of symbols in libm.so.6 reverted to GLIBC_2.0 from GLIBC_2.2

You never should have GLIBC_2.0 symbols.  The shlib-versions file
should have GLIBC_2.2 as the earliest version (third column).

---------------.                          ,-.   1325 Chesapeake Terrace
Ulrich Drepper  \    ,-------------------'   \  Sunnyvale, CA 94089 USA
Red Hat          `--' drepper at redhat.com   `------------------------

Reply to: